漏洞信息详情

Joomla! 多个不明漏洞

漏洞简介

Joomla! 1.0.11之前的版本存在多个不明漏洞,与未经验证的输入有关,造成的影响未知。攻击者可借助的未明向量涉及到(1) mosMail,(2) JosIsValidEmail,和 (3) josSpoofValue功能;(4) administrator/index.php中没有包含globals.php脚本;(5) 管理员用户管理器;及(6) poll模块。

漏洞公告

参考网址

来源: XF

名称: joomla-email-errors(28628)

链接:http://xforce.iss.net/xforce/xfdb/28628

来源: www.joomla.org

链接:http://www.joomla.org/content/view/1843/74/

来源: www.joomla.org

链接:http://www.joomla.org/content/view/1841/78/

来源: VUPEN

名称: ADV-2006-3408

链接:http://www.frsirt.com/english/advisories/2006/3408

来源: SECUNIA

名称: 21666

链接:http://secunia.com/advisories/21666

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多